.portfolio_slider{
    height: 300px;
}
.portfolio_slider .portfolio_slides img {
    height: 290px;
    display: block;
    /* width: auto !important; */
    margin: 0 auto;
    overflow: hidden;
}
.portfolio_slider .image_holder .image,
.projects_holder article .hover_feature_holder,
.portfolio_slider .hover_feature_holder{
    border-radius: 50%;
}
.image_holder {
    width: 100%;
    margin: 0 auto;
}
li.ad_home_item .image_holder {
    width: 290px;
    height: 290px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
	box-shadow: 3px 3px 5px #888888;
	border: 5px solid #FFFFFF;
}
.projects_holder img{
    height: 300px;
    display: block;
    width: auto !important;
    margin: 0 auto;
}
nav.main_menu ul li a{
    /*font-size: 15px !important;*/
    /*color: #808285 !important;*/
}

.current:after{
    width: 70%;
    height: 4px;
    content: "";
    background: #ff7200;
    position: absolute;
    top: 55px;
    left: 15%;
    right: auto;
    margin: 0 auto;
    border-radius: 5px;
}
/*.fa-stack-1x,.q_icon_with_title .icon_holder i, .q_font_awsome_icon_square i, .q_font_awsome_icon_stack i{
        color: #ff7200 !important;
}*/

.fa-paint-brush:before{
    transform:rotate(-50deg);
    -moz-transform:rotate(-50deg);
    -webkit-transform:rotate(-50deg);
}
.header_inner_left img{
    left: -43px;
}

#monitor iframe{
    z-index: 1;
    top: -45px;
    height: 210px;
    left: 15px;
    position: absolute;
    width: 371px;
}
#monitor .vc_single_image-wrapper{
    position: relative;
}
.q_logo img{
    /*height: 132% !important;*/
}
.sticky_animate .q_logo img{
    height: 72px !important;
    margin-top: -12px;
}
.mobile_website{
    background-image: url('/wp-content/themes/elision/img/icn_mobile_website.png');
    display: inline-block !important;
    background-repeat: no-repeat;
    height: 43px;
    width: 45px;
}
.optimised_websites{
    background-image: url('/wp-content/themes/elision/img/icn_optimised_website.png');
    display: inline-block !important;
    background-repeat: no-repeat;
    height: 43px;
    width: 45px;
}
.header_inner .container_inner{
    height: 72px !important;
}

#footer-map{
    width:100%;
}
.icon_holder{
    cursor: pointer;
}
.fa-paint-brush,
.fa-wrench,
.fa-rocket {
    color: #ff7200 !important;
}

footer .wpcf7-form p{
    margin: 20px 0;
}
footer .wpcf7-form p input{
    font-size: 13px;
    color: #99958C;
    line-height: 23px;
    width: 100%;
    max-width: 200px;
    border-radius: 3px;
    outline: none;
    border: none;
    padding: 5px;
}
footer .wpcf7-form p .footer-textarea{
    font-size: 15px;
    color: #99958C;
    padding: 7px 5px;
    width: 100%;
    max-width: 200px;
    border-radius: 3px;
    outline: none;
    border: none;
    height: 120px

}
footer .wpcf7-form p .footer-submit{
    line-height: 15px;
    margin-top: -5px;
}
footer .wpcf7-form p :last-child{
    margin-bottom: -15px;
}




.content iframe{
    float: right;
    margin-right: 10px;
    margin-top: 60px;
}
.content{
    overflow: hidden;
    text-align: center;
}
.wpcf7-form{
    float: left;
    width: 425px;
}
.contact_con{

    margin-top: 45px;
    margin-left: 10px;
    margin-bottom: 50px;
    text-align: left
}
.contact_con p{
    margin-top: 20px;
}
.contact_con p:last-child{
    margin-top: 6px;
}
.contact_con textarea,
.contact_con p input{
    height: 27px;
    width: 400px;
}
footer .wpcf7-form p .footer-submit,
.contact_con p input[type='submit']{
    background: #F1751F;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    border-radius: 2px;
    padding: 5px 12px;
    border: none!important;
    cursor: pointer;
    width: auto!important;
    height: auto!important;
}
.contact_con textarea{
    height: 148px;
}

@media only screen and (max-width: 1150px){
    .content iframe{
        margin-right: 20px;
    }
    .contact_con{
        margin-left: 20px;
    }
}
@media only screen and (max-width: 1000px){
    .content{
        margin-bottom: 0px;
    }
    .wpcf7-form{
        float:none;
        margin: 0 auto;
    }
    .content iframe, .contact_con{
        float: none;
        margin: 50px 0 0 0;
    }
    #monitor iframe{
        top: -37px;
        height: 178px;
        left: 12px;
        width: 314px;
    }
    .container_inner{
        /*height: 117px;*/
    }
    .current:after{
        visibility: hidden;
    }
    .q_logo img {
        height: 113% !important;
    }
}
@media only screen and (max-width: 768px){
    #monitor iframe{
        top: -41px;
        height: 135px;
        left: 10px;
        width: 235px;
    }
}
@media only screen and (max-width: 767px){
    #monitor iframe{
        top: -35px;
        height: 210px;
        left: 15px;
        width: 371px;
    }
    /*.wpb_text_column.wpb_content_element {
        width: 90%;
        padding: 0 5%;
    }*/
}
@media only screen and (max-width: 600px){
    #footer-map,
    footer .wpcf7-form p .footer-textarea,
    footer .wpcf7-form p input{
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    .header_inner {
        position: relative;
    }
	.ad_tel_email{
		position: absolute;
        bottom: -90px;
        margin: 3px auto;
        padding: 5px;
        background: rgba(0, 0, 0, .6);
        color: #fff;
        width: 145% !important;
        left: -25%;
	}
    .ad_tel_email span {
        color: #fff !important;
        text-align: center !important;
    }
    #monitor iframe{
        top: -37px;
        height: 207px;
        left: 15px;
        width: 360px;
    }
}
@media only screen and (max-width: 500px){
    .content iframe{
        width: 90%;
    }
    .contact_con textarea,
    .contact_con p input{
        width: 260px;
    }
    .wpcf7-form{
        width: 280px;
    }
}
@media only screen and (max-width: 480px){
    #monitor iframe{
        top: -41px;
        height: 142px;
        left: 10px;
        width: 250px;
    }
	.wpcf7-form{
		width:100%;
	}
	.textwidget{
		padding:0 !important;
€	}
}

/*WEN*/
.qode_slider_preloader {
    background-color: #fff!important;
}
.contact-free-quote {
    transform: rotate(90deg);
    transform-origin: right top 0;
    transition: padding 1s ease 0s, background-color 2s ease 0s;
    position: fixed;
    right: 0;
    top: 80%;
    z-index: 999;
    -webkit-transform-origin: right top 0;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    background: #F1751F;
    padding: 10px;
}
div.content {
    z-index: inherit;
}
.contact-free-quote h2{
    color: #fff;
    font-size: 25px;
}
.contact-free-quote a ,.contact-free-quote a:hover{
    color: #fff;
    font-size: 17px;
    text-transform: none;
}
@media screen and (max-width:767px){
    .contact-free-quote h2 {
        font-size: 20px;
        line-height: 19px;
    }
    .contact-free-quote a,
    .contact-free-quote a:hover {
        font-size: 13px;
    }
}

header.sticky nav.main_menu>ul>li>a, .light.sticky nav.main_menu>ul>li>a, .light.sticky nav.main_menu>ul>li.active>a, .dark.sticky nav.main_menu>ul>li>a, .dark.sticky nav.main_menu>ul>li.active>a {
    line-height: 72px !important;
}

header.sticky .drop_down .second {
    top: 72px !important;
}

.nimble-portfolio .title {
    height: auto;
    background-color: transparent;
}
.page-template-full_width .title,
.page-template-default .title{
    height: inherit;
    top: 150px;
    background-color: transparent;
}
.page-template-full_width .title h1 {
    color: #fff;
}
.qode_carousels .slides>li {
    background-color: rgba(0, 0, 0, 0.25) !important;
}
.ad_tel_email{
        float:right;
        padding:10px;
        width:140px;
        margin-top:2px;
}
.ad_tel_email span{
        font-size:15px;
        color:#F1751F;
        float:left;
        text-align:right;
        font-weight:600;
        width:100%;
}
li.ad_home_item{
	padding-bottom:10px;
}
.projects_holder article li.ad_home_item .hover_feature_holder_title, .portfolio_slider li.ad_home_item .hover_feature_holder_title{
        height:100% !important;
		background-color: transparent !important;
}
.hover_feature_holder_title {
	bottom: 0 !important;
}
.portfolio_slider li.ad_home_item .hover_feature_holder.start_ph_animation h4.portfolio_title,
.portfolio_slider li.ad_home_item .hover_feature_holder.start_ph_animation a,
.portfolio_slider li.ad_home_item .hover_feature_holder.start_ph_animation span.project_category{
        font-weight:bold;
        color:#fff;
}
.wpb_column>.wpb_wrapper .portfolio_slider:last-child, .wpb_column>.wpb_wrapper .flexslider:last-child{
	margin-top:60px;
}
.ap-down-arrow{
    display: block;
    z-index: 99999999;
    float: left;
    position: absolute;
    bottom: 65px;
    width:100%;
	text-align:center;
}
.fa-angle-down::before {
    content: "";
    display: inline-block;
    font-family: fontawesome;
    font-size: 35px;
    font-style: normal;
}
.page header{
	margin-bottom:-7px;
}
.portfolio_description{
	text-align:center;
}
/*.container_inner h1 span {
    text-shadow: 2px 2px 0 #000;
}*/

/*changes on 030316*/
.home-testimonial-section .testimonial_text_holder{
    height: 239px;
}
/*end of changes on 030316*/


/*Style for award images next to video section*/
/*.wpb_single_image.wpb_content_element.award-image1.vc_align_ {
    float: left;
    margin-right: 30px;
}
*/
.wpb_single_image.wpb_content_element.vc_align_left.award-image1 {
    float: left;
    /*margin-right: 30px;*/
    width: 50%;
}


.testimonial-section .vc_tta-panels{
    height: 305px;
}

.testimonial-section{padding-left:70px;padding-right:70px;}

#clients-logo-section .vc_column-inner {padding-left: 3px !important;padding-right: 3px !important;}

#clients-logo-section .wpb_single_image{background-color: rgba(0, 0, 0, 0.25) !important;min-height: 150px;text-align: center;}

.gobio img{padding-top:36px;}

.award-image1,.award-image2{text-align: center;}

.award-image1 .wpb_wrapper , .award-image2 .wpb_wrapper{text-align :center !important;}


@media only screen and (max-width:1024px){

.testimonial-section .vc_pagination{margin-top: 66px !important;}

#clients-logo-section .wpb_single_image{min-height: 125px !important;text-align: center;}

.gobio img{ padding-top: 30px !important;}

}

@media only screen and (max-width:768px){

#clients-logo-section .wpb_single_image{min-height: 80px !important;text-align: center;}

.gobio img{ padding-top: 20px !important;}

.award-image1,.award-image2{width: 45%;float:left;}

}

@media only screen and (max-width:767px){

.testimonial-section .vc_tta-container {margin-bottom: 20% !important;}

.testimonial-section .vc_pagination{margin-top: 27% !important;}

#clients-logo-section .wpb_single_image{margin-top: 15px;} 

.gobio img{padding-top:0 !important;}

.grid_section{padding:0 !important;}

.award-image2 .wpb_wrapper{text-align: center;}

}
 
@media only screen and (max-width:480px){

.testimonial-section .vc_tta-container {margin-bottom: 50% !important;}

.testimonial-section {padding-left: 10px !important;padding-right: 10px !important;}

.testimonial-section .vc_pagination {margin-top: 61% !important;}

.logo_wrapper img{margin-left: 15px;}

.mobile_menu_button{margin-right: -10px;}

.wpb_single_image.wpb_content_element.vc_align_left.award-image1{width:100% !important;}

.award-image1 .wpb_wrapper{margin-bottom: 25px;text-align: center;}

.award-image2 .wpb_wrapper{width:100% !important;text-align: center !important;}

.award-winning{font-size: 20px !important;line-height: 30px !important;}

.award-image2{text-align: center;width: 100%;}


}

@media only screen and (min-width:481px) and (max-width:580px){

.portfolio_slider .portfolio_slides img {height: 210px !important;}

li.ad_home_item .image_holder {    width: 210px;    height: 210px;}

}

@media only screen and (min-width:581px) and (max-width:650px){

.portfolio_slider .portfolio_slides img {height: 250px !important;}

li.ad_home_item .image_holder {    width: 250px;    height: 250px;}

}